{% extends "main/base.html" %}
{% block content %}

<form class="form" action="{% url 'main:registro' %}" method="POST">
    {% csrf_token %}
    {{form.as_p}}

    <button type="submit" id="submit">Registrarse</button>
</form>

{% endblock content %}